﻿
@{
    ViewBag.Title = "Edit";
    Layout = "~/Views/Admin/Layout/_LayoutAdmin.cshtml";
    <script src="~/Scripts/jquery-1.10.2.min.js"></script>
    <script src="~/Ckeditor/ckeditor/ckeditor.js"></script>
    <script src="~/CKFinder/ckfinder/ckfinder.js"></script>
}
@model testWEb.Models.POST
@using (Html.BeginForm("Edit", "PostAdmin", FormMethod.Post, new { enctype = "multipart/form-data" }))
{
    <section class="content">

        <div class="row">



            <div class="col-md-6">
                <div class="box box-info">
                    <div class="box-header with-border">
                        <h3 class="box-title">Sửa Bài Viết</h3>
                    </div>

                    <tr>
                        <td class="selected">
                            <label>Tên bài viết</label>
                            @Html.TextBoxFor(m=>m.PostName, new { @class = "form-control" })
                        </td>
                        <td class="selected">
                            <label>Mô tả ngắn</label>
                            @Html.TextBoxFor(m => m.Short_Description, new { @class = "form-control" })
                        </td>
                        <td class="selected">
                            <label>Nội dung bài viết</label>
                            @Html.TextAreaFor(m => m.Description, new { @class = "form-control", id = "ckeContent" })

                        </td>
                       
                        <td class="selected">
                            <label>Hình</label>
                            <input type="file" name="Thumbnail" id="Anh" value="Upload" accept=".jpg,.png,.jpeg,.gif" required>
                        </td>
                        <td class="btn CreatSP">
                            <input type="submit" name="insert" value="Tạo bài viết" class="btn btn-primary">
                        </td>

                        <td class="btn Cancel">
                            @Html.ActionLink("Hủy", "DanhSachPostAdmin", "PostAdmin", null, new { @class = "btn btn-success" })
                        </td>
                    </tr>
                </div>
            </div>
        </div>
    </section>
}
<script>
    // Replace the <textarea id="editor1"> with a CKEditor
    // instance, using default configuration.
    CKEDITOR.replace('ckeContent');
    var editor = CKEDITOR.replace('ckeContent');
    CKFinder.setupCKEditor(editor);
</script>


